GDB (xrefs)

Public Attributes | List of all members
arm_mapping_symbol Struct Reference

## Public Attributes
bfd_vma | value
char | type

## Detailed Description

Definition at line 94 of file arm-tdep.c.

## Member Data Documentation

## ◆ type

char arm_mapping_symbol::type

Definition at line 97 of file arm-tdep.c.

Referenced by arm_find_mapping_symbol(), and arm_record_special_symbol().

## ◆ value

bfd_vma arm_mapping_symbol::value

Definition at line 96 of file arm-tdep.c.

Referenced by gdb-gdb.TypeFlag::__cmp__(), gdb.command.prompt._ExtendedPrompt::__init__(), arm_compare_mapping_symbols(), arm_find_mapping_symbol(), arm_record_special_symbol(), gdb.command.prompt._ExtendedPrompt::before_prompt_hook(), and gdb.command.prompt._ExtendedPrompt::get_show_string().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/arm-tdep.c